name = "Redstone Pen"
filename = "redstonepen-1.20.2-fabric-1.6.23.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/DwE83ioX/versions/IPXhZ6gt/redstonepen-1.20.2-fabric-1.6.23.jar"
hash = "420d269152d37c3530e30c88916f98d32786b63649e177be660178ab25cd4f1d212e6146fa4be3e5e096e915cb67aa38688214ec389ff840c79575444b6cae04"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Adds a pen to draw elaborated Redstone tracks in all directions, and a few vanilla-looking blocks helping to handle Redstone easier."

[update.modrinth]
mod-id = "DwE83ioX"
version = "IPXhZ6gt"
